.inner-page-banner {
  position: relative;
}

.inner-page-banner img {
  max-width: 100%;
  display: flex;
  width: 100%;
  max-height: 650px;
  object-fit: cover;
}

.inner-page-banner::before {
  background: linear-gradient(
    90deg,
    rgba(25, 31, 47, 0.75) 0%,
    rgba(25, 31, 47, 0.7) 56.07%,
    rgba(25, 31, 47, 0) 100%
  );
  position: absolute;
  left: 0;
  top: 0;
  min-width: 900px;
  height: 100%;
  content: "";
}

.inner-page-banner::after {
  background: linear-gradient(
    180deg,
    #191f2f 3.17%,
    rgba(25, 31, 47, 0) 96.11%
  );
  height: 180px;
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
}

.mn-heading {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  font-family: "Galdeano", sans-serif;
  color: #fff;
}

.mn-heading .abcaption {
  z-index: 9;
}

.abcaption .mbbstext {
  font-size: 18px;
  line-height: 35px;
}

.mbbstext span {
  font-size: 26px;
  line-height: 35px;
  font-weight: 600;
  display: block;
}

.mbbstext small {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  display: block;
}

.breadcrumb-sec {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  z-index: 1;
}

ul.breadcrumb {
  justify-content: flex-start;
  font-family: "Galdeano", sans-serif;
  color: #fff;
}

ul.breadcrumb li {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
}


    ul.breadcrumb li:last-child{
      color:#fff;
    }

ul.breadcrumb li a {
  color: #fff;
  font-weight: 300;
}

ul.breadcrumb li + li:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 13px;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='13' viewBox='0 0 8 13' fill='none'><path d='M0 0.788125L0.8625 0L8 6.5L0.8625 13L0 12.2159L6.27083 6.5L0 0.788125Z' fill='white'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0px 10px;
}
.knowmoresection,
.academic-fellowships {
  padding: 60px 0;
}

.knowmoresection .common_heading {
  max-width: 600px;
  margin: 0 auto 20px;
}

.expertsection {
  border-top: 1px solid #bbcaf6;
  border-bottom: 1px solid #bbcaf6;
  position: relative;
}
.expertsection .common_heading {
  text-align: left;
}
/* .expertsection::before {
  width: 50%;
  right: 0;
  position: absolute;
  top: 0;
  height: 100%;
  background-color: #eff3ff;
  content: "";
} */

.experts-left {
  /* border-right: 1px solid #bbcaf6; */
  padding-bottom: 60px;
  padding-top: 60px;
  /* padding-right: 40px; */
}

.experts-right {
  background-color: #eff3ff;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 30px;
  position: relative;
  padding-right:0;
}

.columnflex {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 10px);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  scrollbar-width: none;
  gap: 10px;
}
.abiconbox {
  border: 1px solid #bbcaf6;
  padding:12px;
  background-color: #fff;
  border-radius: 10px;
  padding-bottom: 0;
  min-width:160px;
  box-shadow: 0px 5px 10px 0px #7F8BAD1A;

}

.atavailableheading {
  color: #1e2539;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  padding-bottom: 25px;
}

.clinicbold {
  display: block;
  color: #1e2539;
  font-size:15px;
  font-weight: 700;
  padding: 10px 0px;
}
.fortiscontent p {
  font-size: 15px;
  line-height: 22px;
}

.academic-fellowships {
  background-color: #eff3ff;
}
.list-academic {
  display: grid;
  place-content: center;
  gap: 15px;
  max-width: 800px;
  margin: 0 auto;
}

.list-academic li {
  background-color: #fff;
  padding: 20px;
  font-size: 18px;
  line-height: 22px;
  border: 1px solid #d0daf8;
  border-radius: 8px;
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.list-academic li img {
  margin-top: 5px;
  max-width: 22px;
}

.gallery-section {
  overflow: hidden;
  width: 100%;
  background: #f9f9f9;
  padding-top: 10px;
}

.marquee-wrapper {
  display: flex;
  width: max-content;
  animation: marquee 25s linear infinite;
}

.gallery-track {
  display: flex;
}

.gallery-column {
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
  min-width: 5%;
  margin-right: 20px;
}

.gallery-column img {
  width: 294px;
  height: auto;
  margin-bottom: 10px;
  border-radius: 8px;
  transition: transform 0.3s ease;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@media (320px <= width <= 992px) {
  .expertsection::before {
    width: auto;
  }
  .experts-left {
    border-right: 0;
    padding-right: 0;
    text-align: center;
  }
  .expertsection .common_heading,
  .atavailableheading {
    text-align: center;
  }
  .experts-right {
    padding: 30px 15px 30px;
  }
  .expertcolumn {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (320px <= width < 769px) {
  #main {
    margin-top: 0;
  }
  .inner-page-banner img {
    min-height: 550px;
    object-position: 70%;
  }

  .inner-page-banner::before {
    min-width: 100%;
    background: linear-gradient(45deg, #1E2539, transparent);
  }

  .inner-page-banner .mn-heading {
    top: 70%;
  }

  .abtopheading {
    font-size: 36px;
    line-height: 42px;
  }
  .abtopheading .mbbstext {
    font-size: 22px;
    line-height: 30px;
  }

  ul.breadcrumb li,
  ul.breadcrumb li a {
    font-size: 14px;
  }

  ul.breadcrumb li a {
    font-weight: 600;
  }

  .knowmoresection,
  .academic-fellowships,
  .experts-left {
    padding: 30px 0;
  }
  .columnflex {
    grid-auto-columns: calc((100% / 2) - 16px);
    gap: 8px;
  }
  .clinicbold {
    font-size: 16px;
  }
  .list-academic li {
    font-size: 16px;
  }
  .mbbstext span {
    font-size: 22px;
  }
  .gallery-column img{
    width: 240px;
    height: auto;
  }
}
